{
    "dc_identifier": "nl.gm0268.2c.2014.5484275-37",
    "dc_title": "Politieke Avond 2014-09-17 - B18. d.d. 14 juli 2014 van Bijsterhuizen inzake Jaarstukken Gemeenschappelijke Regeling Bijsterhuizen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2014-09-17. Onderdeel: B18. d.d. 14 juli 2014 van Bijsterhuizen inzake Jaarstukken Gemeenschappelijke Regeling Bijsterhuizen.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/a581fc00-71c0-42aa-afb5-f007ec561572",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2014-09-17",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0268.2c.2014.5484275-37",
    "dc_externalIdentifier": "5484350",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-17",
    "foi_meetingNumber": "5484275",
    "foi_meetingItemNumber": "37",
    "foi_meetingItemNumberRaw": "48.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2014.5484275-37.doc.1",
            "dc_title": "GR Bijsterhuizen jaarstukken 2013 begroting 2014-2022",
            "foi_fileName": "GR%20Bijsterhuizen%20jaarstukken%202013%20begroting%202014-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=24de76e2-b586-4bf2-b2d4-8a26957da6a4"
        }
    ]
}